User: Password:
|
|
Subscribe / Log in / New account

libvirt: denial of service

Package(s):libvirt CVE #(s):CVE-2013-6458 CVE-2014-1447
Created:January 20, 2014 Updated:February 24, 2014
Description: From the Debian advisory:

CVE-2013-6458: It was discovered that insecure job usage could lead to denial of service against libvirtd.

CVE-2014-1447: It was discovered that a race condition in keepalive handling could lead to denial of service against libvirtd.

Alerts:
Gentoo 201412-04 libvirt 2014-12-09
openSUSE openSUSE-SU-2014:0270-1 libvirt 2014-02-21
openSUSE openSUSE-SU-2014:0268-1 libvirt 2014-02-21
Ubuntu USN-2093-1 libvirt 2014-01-30
Scientific Linux SLSA-2014:0103-1 libvirt 2014-01-28
Oracle ELSA-2014-0103 libvirt 2014-01-28
CentOS CESA-2014:0103 libvirt 2014-01-29
Red Hat RHSA-2014:0103-01 libvirt 2014-01-28
Fedora FEDORA-2014-1090 libvirt 2014-01-26
CentOS CESA-2014:X001 libvirt 2014-01-25
Fedora FEDORA-2014-1042 libvirt 2014-01-21
Debian DSA-2846-1 libvirt 2014-01-17
Mageia MGASA-2014-0051 libvirt 2014-02-11

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds